How to install libghc-enumerator-dev on Debian Unstable (Sid)